.works-show {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 3%;
}

.ws-left {
    width: 9%;
    display: inline-block;
    float: left;
    background: #f7f8fa;
    padding: 24px 16px;
    box-shadow: 1px 0 0 0 rgba(0, 0, 0, .04);
    height: 100%;
    position: fixed;
}
.ws-phone{
    display: none;
}
.container {
    width: 590px;
    position: relative;
}

.has-children {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 11px;
}

.has-children img {
    float: left;
    width: 17%;
}

.has-children p {
    float: left;
    width: 76%;
    margin-left: 6%;
    font-size: 14px;
    line-height: 30px;
}

.ws-right {
    width: 78%;
    float: left;
    margin-top: 2%;
    margin-left: 11%;
}

.wsr-header {
    padding: 0 50px;
    max-width: 1710px;
    min-width: 990px;
}

.wsrh-left {
}

.wsrh-right {
    float: right;
}

.wsrh-right a {
    color: #fff;
    background: #e99415;
    padding: 6px 12px;
    font-size: 14px;
    border-radius: 10px;
    width: 60px;
    display: block;
    margin-top: 26%;
}
.container .input {
    position: relative;
    width: 470px;
    height: 38px;
    border-top: #ccc solid 1px;
    border-right: none;
    border-bottom: #ccc solid 1px;
    border-left: #ccc solid 1px;
    border-radius: 4px 0 0 4px;
    background: #f6f6f6;
}
.container>div {
    float: left;
}
.container .input>input {
    outline: none;
    border: none;
    padding: 0 80px 0 10px;
    margin: 0;
    height: 35px;
    color: #333;
    font-size: 14px;
    border-radius: 4px 0 0 4px;
    background: #f6f6f6;
    width: auto;
}
.confirm-order{
    height: auto;
    display: inline-block;
    /* padding: 0 50px; */
    max-width: 1710px;
    min-width: 990px;
    width: 100%;
    float: left;
    margin-top: 2%;
}
.co-title{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 3%;
}
.co-title h2 {
    font-size: 21px;
    color: #353535;
    font-weight: normal;
    letter-spacing: 5px;
    margin-bottom: 3px;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 2%;
}
.co-top {
    width: 100%;
    height: auto;
    display:inline-block;
}
.co-top ul{
    width: 100%;
    height: auto;
    display:inline-block;
}
.co-top li{
    float: left;
    text-align: center;
    width: 10%;
}
.co-top li h3{
    color: #8f8d92;
    font-size: 20px;
    font-weight: normal;
    border: 1px solid#f3f3f3;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin: 0 auto;
    border-radius: 50%;
    margin-top: -8px;
    margin-bottom: 8px;
}
.co-top li p{
    color: #8f8d92;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 2px;
}
.co-top span{
    width: 8%;
    float: left;
    display: inline-block;
    height: 2px;
    background: #f3f3f3;
    margin-top: 2%;
}
.co-address{
    width: 100%;
    height: auto;
    display:inline-block;
    margin-top: 2%;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 2%;
}
.container .search {
    width: 89px;
    height: 39px;
    background-color: #e99415;
    background-image: url(../images/search.png);
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 0 4px 4px 0;
    cursor: pointer;
}
.coa-title{
    font-size: 18px;
    color: #353535;
    font-weight: bold;
    letter-spacing: 2px;
    margin-bottom: 3px;
    padding-bottom: 2%;
}
.ship{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 3%;
}
.requirements {
    width: 100%;
    height: auto;
    display: inline-block;
}
.requirements-top {
    width: 96%;
    height: auto;
    display: inline-block;
    background: #f5f5f5;
    padding: 10px 2%;
    font-size: 14px;
    border: 1px solid #dddddd;
}
.rt-left {
    float: left;
}
.rt-right {
    float: right;
}
.requirements-center {
    width: 100%;
    height: auto;
    display: inline-block;
    border: 1px solid #dddddd;
    margin-top: -5px;
}
.requirements-center li {
    width: 100%;
    height: auto;
    display: inline-block;
    border: 1px solid #dddddd;
    margin-top: 0px;
    font-size: 14px;
}
.rec-left {
    float: left;
    background: #f5f5f5;
    padding: 10px 15px;
}
.rec-right {
    padding: 10px 15px;
    margin-left: 8%;
}
.inquiry {
    padding: 0 15px;
    width: 100%;
    height: 104px;
    display: inline-block;
}
.inquiry {
    padding: 0 2%;
    width: 96%;
    height: auto;
    display: inline-block;
    border: 1px solid #dddddd;
    margin-top: 0px;
    padding-bottom: 2%;
}
.inquiry-left {
    float: left;
    width: 14%;
    margin-right: 5%;
    margin-top: 2%;
}
.inquiry-left img {
    width: 96% !important;
    max-width: none;
}
.inquiry-center {
    float: left;
    width: 30%;
    margin-top: 1%;
}
.inquiry-center h3 {
    font-size: 14px;
    margin-bottom: 0px;
    color: #333333;
    font-weight: normal;
    margin-top: 6%;
}
.inquiry-center p {
    border-radius: 7px;
    background: #ff962f;
    width: auto;
    display: inline-block;
    color: #fff;
    font-size: 13px;
    padding: 1px 6px;
    margin-bottom: 0px;
    margin: 6px 0;
}
.inquiry-center span {
    width: auto;
    display: block;
    color: #999999;
    font-size: 13px;
}
.inquiry-box {
    float: left;
    width: 18%;
    text-align: center;
    margin-top: 3%;
    color: #ff0000;
}
.inquiry-right {
    width: 14%;
    float: right;
    margin-top: 2.5%;
    text-align: center;
}
.inquiry-right p {
    font-size: 16px;
    margin-bottom: 0px;
}
.inquiry-right h3 {
    color: #ffa500;
    font-size: 16px;
    font-weight: normal;
    margin-top: 0px;
}
.requirements-bottom {
    width: 96%;
    height: auto;
    display: inline-block;
    background: #f5f5f5;
    padding: 10px 2%;
    font-size: 14px;
    border: 1px solid #dddddd;
    margin-top: -9px;
}
.rb-left {
    float: left;
    color: #ff0000;
    font-size: 15px;
}
.rb-right {
    float: right;
}
.rb-right li {
    float: left;
    margin-left: 13px;
}
.rb-right li a {
    color: #333;
    background-color: #fff;
    padding: 7px 17px;
    border: 1px solid #dddddd;
    font-size: 13px;
}
.oc-wear{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 2%;
}

.com-box {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 16%;
}

.com-box h3 {
    width: 84%;
    height: auto;
    display: inline-block;
    background: #ec9436;
    border-radius: 8px;
    padding: 11px 12px;
    margin-bottom: 19%;
}

.com-box h3 img {
    float: left;
}

.com-box h3 span {
    float: left;
    margin-left: 9%;
    color: #fff;
    font-size: 16px;
    letter-spacing: 3px;
    font-weight: normal;
}

.com-box ul {
    width: 100%;
    height: auto;
    display: inline-block;
}

.com-box li {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 14%;
}

.com-box li img {
    float: left;
    width: 15%;
}

.com-box li p {
    float: left;
    font-size: 14px;
    margin-left: 5%;
}
.cbs {
    width: 80% !important;
    margin-left: 13%;
}